Subject: Compendium of bound conformations

From: "Hr. Dr. S. Shapiro" <[email-masked]>
Date: Mon, 15 Mar 1999 09:26:42 +0100

Dear Colleagues;

	I am seekings articles/reviews documenting differences between
experimentally-determined (or experimentally-inferred) conformations of
"small" (i.e. non-macromolecular) substrates/ligands and their in vacuo
counterparts calculated using molecular or quantum mechanics.  If anyone
has relevant citations, I'd appreciate your sharing those citations with me.

Thanks in advance to all responders,

S. Shapiro
[email-masked]